Recommended update for openCryptoki

SUSE Recommended Update: Recommended update for openCryptoki
Announcement ID: SUSE-RU-2018:4168-1
Rating: moderate
References: #1096378
Affected Products:
  • SUSE Linux Enterprise Module for Server Applications 15

An update that has one recommended fix can now be installed.

Description:

This update for openCryptoki fixes the following issues:

  • Adapt pid file creation on demonize for systemd (bsc#1096378)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Server Applications 15:
    zypper in -t patch SUSE-SLE-Module-Server-Applications-15-2018-2968=1

Package List:

  • SUSE Linux Enterprise Module for Server Applications 15 (aarch64 ppc64le s390x x86_64):
    • openCryptoki-3.8.2-5.3.1
    • openCryptoki-debuginfo-3.8.2-5.3.1
    • openCryptoki-debugsource-3.8.2-5.3.1
  • SUSE Linux Enterprise Module for Server Applications 15 (ppc64le s390x x86_64):
    • openCryptoki-devel-3.8.2-5.3.1
  • SUSE Linux Enterprise Module for Server Applications 15 (ppc64le s390x):
    • openCryptoki-64bit-3.8.2-5.3.1
    • openCryptoki-64bit-debuginfo-3.8.2-5.3.1

References: